.md-header {
  background-color: rgba(32, 108, 216, 0.75);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

.md-tabs {
  background-color: rgba(32, 108, 216, 0.75);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

.md-footer-meta {
  background-color: rgba(32, 108, 216, 0.75);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

.md-nav__link {
  color: #ffffff;
}

.md-nav__link:hover,
.md-nav__link--active {
  color: #81d4fa;
}

.md-nav__title {
  color: #ffffff;
}

:root>* {
  --md-accent-fg-color: #206cd8;
  --md-accent-fg-color--transparent: rgba(32, 108, 216, 0.1);
}

.md-dialog,
.md-dialog__inner {
  background-color: #206cd8;
  color: #ffffff;
}

.md-header__button.md-logo img,
.md-header__button.md-logo svg {
  height: 3rem;
  width: auto;
}